<?php
include 'conexion.php';

if (isset($_GET['empresa_id'])) {
    $empresa_id = intval($_GET['empresa_id']);
    $query = $conexion->query("SELECT id_proveedor, nombre FROM proveedores WHERE id_empresa = $empresa_id");
    
    $proveedores = array();
    while ($row = $query->fetch_assoc()) {
        $proveedores[] = $row;
    }
    
    echo json_encode($proveedores);
}
?>
